 
/* Menu stuff */
#detailsTabs, #detailsTabs ul { /* all lists */
  padding: 0;
  margin: 0;
  list-style: none;
}
#detailsTabs li { /* all list items */
  float: left;
  position: relative;
  width: 84px;
  text-align: center;
  background-color: transparent;
  color: #EDF6F9;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 1px;
  border: 1px solid #dd7;
  border-width: 0 0 1px 0;
  cursor: pointer;
  _cursor: hand;
}
#detailsTabs li ul { /* second-level lists */
  display: none;
/*   display: block; */
  position: absolute;
  top: 100%;
  left: 0;
  font-weight: normal;
  background-color: #eaedf4;
  padding-top: 1px;
  border: 1px solid #004480;
  border-width: 0 1px 1px 1px;
  margin-top:2em;
}
#detailsTabs li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
  top: auto;
  left: auto;
}
#detailsTabs li li a {
  display: block;
  text-decoration: none;
  color: #069;
  font-weight: normal;
  font-size: 11px;
  letter-spacing: 0;
  padding: 1px 10px;
}
 
#detailsTabs li li a:hover {
  border: 0 solid #963100;
  border-width: 0 0 0 4px;
  padding: 1px 6px;
}
#detailsTabs li:hover ul, #detailsTabs li.navOver ul { /* lists nested under hovered list items */
  display: block;
}
#detailsTabs li li {
  display: block;
  text-align: left;
  background-color: transparent;
  border: 0;
  cursor: default;
}
 
#detailsTabs a {
  float:left;
  background:url("images/tableftJ.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 5px;
  text-decoration:none;
}
#detailsTabs a span {
  float:left;
  display:block;
  background:url("images/tabrightJ.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  color:#24618E;
}
 
#detailsTabs ul a {
background:none;
}
 
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#detailsTabs a span {float:none;}
/* End IE5-Mac hack */
#detailsTabs a:hover span {
  color:#FFF;
}
#detailsTabs a:hover {
  background-position:0% -42px;
}
#detailsTabs a:hover span {
  background-position:100% -42px;
}